<?xml version="1.0" encoding="UTF-8"?>
<config>
  <espaceSessions>Sessions\</espaceSessions>
  <espaceDonnees>Donnees\</espaceDonnees>
  <espaceCartes>Donnees\Cartes\</espaceCartes>
  <espaceDocs>Donnees\Docs\</espaceDocs>
  <espaceGeorefs>Donnees\Georeferencees\</espaceGeorefs>
  <espaceTraces>Traces\</espaceTraces>
  <espaceCarnet>Carnets\</espaceCarnet>
  <espaceSysteme>Systeme\</espaceSysteme>
  <espaceCalendrier>Calendrier\</espaceCalendrier>
  <espaceLexique>Lexique\</espaceLexique>
  <espaceAide>Aide\</espaceAide>
  <mdp>ol</mdp>
  <extensionsCartes>.jpg .JPG .jpeg .JPEG .gif .GIF .png .PNG</extensionsCartes>
  <extensionsDocs>.jpg .JPG .jpeg .JPEG .gif .GIF .png .PNG .rtf .RTF</extensionsDocs>
  <extensionsTextes>.rtf .RTF</extensionsTextes>
  <!-- actives/inactives -->
  <traces>inactives</traces>
  <resolution>
    <!-- en pixels -->
    <largeur>800</largeur>
    <hauteur>600</hauteur>
  </resolution>
</config>

